-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: neutron
Binary: neutron-api, neutron-common, neutron-dhcp-agent, neutron-doc, neutron-l3-agent, neutron-linuxbridge-agent, neutron-macvtap-agent, neutron-metadata-agent, neutron-metering-agent, neutron-openvswitch-agent, neutron-ovn-agent, neutron-ovn-metadata-agent, neutron-periodic-workers, neutron-plugin-nec-agent, neutron-rpc-server, neutron-server, neutron-services-server, neutron-sriov-agent, python3-neutron
Architecture: all
Version: 2:25.0.0~rc2-1
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>, Gustavo Panizzo <gfa@zumbi.com.ar>, Ivan Udovichenko <iudovichenko@mirantis.com>,
Homepage: http://neutron.openstack.org/
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/neutron
Vcs-Git: https://salsa.debian.org/openstack-team/services/neutron.git
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: alembic, bridge-utils, iproute2, python3-astroid, python3-cliff, python3-coverage, python3-ddt, python3-debtcollector, python3-decorator, python3-designateclient, python3-eventlet (>= 0.35.1), python3-fixtures, python3-flake8, python3-futurist, python3-gevent, python3-hacking, python3-httplib2, python3-isort, python3-jinja2, python3-keystoneauth1, python3-keystonemiddleware, python3-netaddr, python3-neutron-lib (>= 3.15.0), python3-neutronclient, python3-novaclient, python3-openssl, python3-openstackdocstheme, python3-openstacksdk, python3-openvswitch, python3-os-ken, python3-os-resource-classes, python3-os-vif (>= 3.1.0), python3-oslo.cache, python3-oslo.concurrency, python3-oslo.config (>= 1:9.6.0), python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log (>= 5.3.0), python3-oslo.messaging, python3-oslo.middleware, python3-oslo.policy (>= 4.4.0), python3-oslo.privsep, python3-oslo.reports, python3-oslo.rootwrap, python3-oslo.serialization (>= 5.5.0), python3-oslo.service (>= 3.5.0), python3-oslo.upgradecheck, python3-oslo.utils (>= 7.3.0), python3-oslo.versionedobjects, python3-oslotest, python3-osprofiler, python3-ovsdbapp (>= 2.7.1), python3-paste, python3-pastedeploy, python3-pecan, python3-pep8, python3-psutil, python3-pymysql, python3-pyroute2 (>= 0.7.3), python3-pyudev, python3-requests, python3-routes, python3-sphinx-feature-classification, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-tempest, python3-tenacity, python3-testresources, python3-testscenarios, python3-testtools, python3-tooz, python3-webob, python3-webtest, tempest
Package-List:
 neutron-api deb net optional arch=all
 neutron-common deb net optional arch=all
 neutron-dhcp-agent deb net optional arch=all
 neutron-doc deb doc optional arch=all profile=!nodoc
 neutron-l3-agent deb net optional arch=all
 neutron-linuxbridge-agent deb net optional arch=all
 neutron-macvtap-agent deb net optional arch=all
 neutron-metadata-agent deb net optional arch=all
 neutron-metering-agent deb net optional arch=all
 neutron-openvswitch-agent deb net optional arch=all
 neutron-ovn-agent deb net optional arch=all
 neutron-ovn-metadata-agent deb net optional arch=all
 neutron-periodic-workers deb net optional arch=all
 neutron-plugin-nec-agent deb net optional arch=all
 neutron-rpc-server deb net optional arch=all
 neutron-server deb net optional arch=all
 neutron-services-server deb net optional arch=all
 neutron-sriov-agent deb net optional arch=all
 python3-neutron deb python optional arch=all
Checksums-Sha1:
 19a0eacd559ff6cfcda4fd6f9e8005032000bb15 12322352 neutron_25.0.0~rc2.orig.tar.xz
 763a1ac8238ec1b40d624b31ab666569110f5dcc 40824 neutron_25.0.0~rc2-1.debian.tar.xz
Checksums-Sha256:
 d868607c7d855d54c6d780db7ef3fd275b7490bbdfdce92a3ea206296c80d7f4 12322352 neutron_25.0.0~rc2.orig.tar.xz
 3cb4e133f6c42b44e040960a30994f4a0d3730cf343b761c5890ffa6d64243b5 40824 neutron_25.0.0~rc2-1.debian.tar.xz
Files:
 38ba8386bd294446f7f92dde189ef324 12322352 neutron_25.0.0~rc2.orig.tar.xz
 306a5a2648ac8a2e8a6411b2c7f4f7b9 40824 neutron_25.0.0~rc2-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmb1F8EACgkQ1BatFaxr
Q/6YtBAAobzC0oRkGckPyzyBYs4USEdDiguldJIA3vbOFMK48dSB4zaE3Nv7C5Ic
2SbW/nIG91MVGhzUD0frgCeR5T5YV/+MAK7/rJP3afUDWZnc4JEc5cCSNVRtnAhV
RWUKoHpm79Rh9ete5sCsH7xa5u0aweaSQI7EA6o1HGo/cKgEfLnrZDtGw+bUpTUy
RockUYpv2+WzrVp+NvraUw1RmC7YTOgo7Q3DUJSNJtttw34s6Guib3xCKBvFrfHf
Qn55/GUyR9EmwrHn+5ScTlFr7nzY2DLEyshHsV+rNloVZFyb9wnXIJqxhj1CTAAo
MAtFf2RKZNmSU41e5lmMTY00v2h8AoLIkaUieQe4wFWdhkjWRFMjfetMh3oxEbGC
YPcBZj/nEzV7/LPuN8dTGHIpMPkFqf/ejAWrBOUtGzWx4GSP0wGlAJP60so8e0sl
Yfn9W1KekESM9JmEXElwoWUCPGEPP5QlE+5lmJ7h5lbk8W4zDwoFuhdC9yrc0wKK
iVuj3ANY1qgYb3BEgUntS+5gbMhQRAFqyPdhafbczKq/UOEgayvEZREKSRrceXQR
7UmP5F4pjQfdP7IF65C04nyzHRs/kGxTDK7XDfkMvQ+Lj1q/H4e6d+4VDWDVl7B3
AEXVUikXif3DzENBElxsvG/jvzL+1zpl7Bn6MaVB02dwgqKp0x0=
=iP97
-----END PGP SIGNATURE-----
